Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:56:45 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery deogie nocos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deogie nocos Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569918937 Bot:  Please wait while we transfer you to an agent Customer
 :  thanks Customer:  how many minutes i will wait? Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  hello Customer:  i have ordered online and i want to know if you can help me Customer:  the contact # i put is wrong... Customer:  however i put the exact correct address of my house Customer:  hello Customer:  are you still there? Agent:  Please do let us know the order number and the correct contact number. Customer:  i don't have active local number...only whatsapp Customer:  order #: 8236740211 Customer:  hello? Agent:  Please do let us know your contact number so, that we can forward it to our courier team. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  here Customer:  +96550502187 Customer:  today they will deliver right? Agent:  We have escalated this to our courier partner and will get back to you on email ([email-masked]). Customer:  can you confirm when they will deliver? Agent:
   I can't give the proper date but as we just now forwarded your updated contact number to our courier team and will get back to you asap on email. Customer:  hello? Agent:  Is there anything else i can help you with? Customer:  okay? Customer:  thank you Agent:  We sincerely apologize for any inconvenience caused. Please be assured we'll get back to asap. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have n
 ot received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:35 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:38 PM, 24th Feb                     deogie nocos                    hello           05:38 PM, 24th Feb                     deogie nocos                    i have ordered online and it say the delivery is today           05:39 PM, 24th Feb                     deogie nocos                    but until now i did not receive my order           05:39 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:3
 9 PM, 24th Feb                     deogie nocos                    8236740211           05:40 PM, 24th Feb                   Juhi                   Yes it is out for delivery           05:41 PM, 24th Feb                   Juhi                   Our courier agent will call you on +96569918937 to schedule the delivery.           05:41 PM, 24th Feb                     deogie nocos                    i have done requesting to change the contact #           05:42 PM, 24th Feb                     deogie nocos                    why is it still the same           05:42 PM, 24th Feb                   Juhi                   96550502187           05:43 PM, 24th Feb                     deogie nocos                    please how can i call the courier...i need to receive the items today because we will leave the house tomorrow and no one will be here to receive the order           05:43 PM, 24th Feb                   Juhi                   This is also provided to the team           05:
 43 PM, 24th Feb                     deogie nocos                    yes thats correct. but until now no one is calling me           05:43 PM, 24th Feb                   Juhi                   They themself will contact you we can not provide you their details.           05:44 PM, 24th Feb                     deogie nocos                    until what time the courier deliver the orders?           05:44 PM, 24th Feb                     deogie nocos                    you have idea until what time today they deliver?           05:47 PM, 24th Feb                   Juhi                   He has different areas so as soon as he will be reaching near you he will call you.           05:47 PM, 24th Feb                     deogie nocos                    until what time i will wait?           05:48 PM, 24th Feb                     deogie nocos                    because i have to go somewhere also important and no one will be left here in the house           05:48 PM, 24th Feb       
             Juhi                   We can not assure you the correct time.           05:49 PM, 24th Feb                     deogie nocos                    like i will wait until what time today           05:52 PM, 24th Feb                   Juhi                   As we are from chat support and the courier partner is the third party so we no idea about it           05:54 PM, 24th Feb                   Juhi                   However they will deliver it on priority.           05:55 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150135